 .slideshow {
     height: 400px;
     object-fit: cover;
 }

 .btn-info {
     background-color: #003399;
     border-color: #007bff;
 }

 .clear {
     clear: both;
 }

 /* 证书查询相关样式 */
 /* 样式调整 */
 #certQuery {}

 /* 样式调整 */
 #certQuery {}

 #certQueryForm {
     width: 50%;
     text-align: center;
     margin: 1rem auto;
 }

 #certQueryForm .form-control,
 #certQueryForm .btn-info {
     width: 100%;
     margin-bottom: 1rem;
     line-height: 2.4rem;
 }

 #certQueryForm .btn-info .ico {
     display: inline-block;
     background: url(../images/certQuery-search.png) center no-repeat;
     background-size: 100%;
     margin-right: 0.5rem;
     padding: 0.6rem;
 }

 #certQuery .certificate-result {
     box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
     border-radius: 5px;
     margin: 2.4rem auto;
     line-height: 2.4rem;
 }

 #jsError {
     word-break: break-all;
     display: none;
     max-width: 500px;
     margin: 0 auto 20px;
 }

 #certQuery .alert {
     word-break: break-all;
     display: none;
     margin: 0 auto 20px;
 }

 #certQuery .alert-danger,
 #certQuery .alert-success,
 #certQuery .alert-warning {
     display: block;
 }

 #personalInfo {}

 #personalInfo h5,
 #certificateInfo h5 {
     background-color: #0066cc;
     color: #fff;
     line-height: 3.4rem;
     border-radius: 5px 5px 0 0;
     padding-left: 1.5rem;
 }

 #personalInfo h5 .ico {
     display: inline-block;
     background: url(../images/persona-ico.png) center no-repeat;
     background-size: 100%;
     margin-right: 0.5rem;
     padding: 0.6rem;
 }

 #certificateInfo h5 .ico {
     display: inline-block;
     background: url(../images/certificate-ico.png) center no-repeat;
     background-size: 100%;
     margin-right: 0.5rem;
     padding: 0.6rem;
 }

 #personalInfo ul,
 #certificateInfo ul {
     list-style: none;
     padding-left: 2.4rem;
 }

 #personalInfo ul li,
 #certificateInfo ul li {
     float: left;
     width: 50%;
     margin: 0.75rem auto;
 }

 #personalInfo ul li span,
 #certificateInfo ul li span {
     display: inline-block;
     width: 6rem;
     text-align: right;
     font-weight: bold;
 }

 #certificateInfo {}

 #certificateInfo .oneInfo {
     margin-bottom: 1rem;
 }

 #certificateInfo .oneInfo h4 {
     margin: 0;
     font-size: 1.2rem;
     padding: 0.75rem;
     border-bottom: 1px solid #ddd;
     background-color: #f5f5f5;
 }

 #certificateInfo .oneInfo ul {}


 #certificateInfo .oneInfo li {
     width: 35%;
 }

 #certificateInfo ul .FacePic {
     border-radius: 5px;
     width: 120px;
     height: 100px;
     border-radius: 5px;
     background-size: cover !important;
     background-color: #f5f5f5 !important;
 }

 #certificateInfo ul .certPic {
     width: 100%;
     text-align: center;
     margin-top: 1rem;
     border-top: dashed 1px #ccc;
 }

 #certificateInfo ul .certPic img {
     max-width: 95%;
 }

 .card .card-text {}

 .figure-caption {
     font-size: 100%;
     ;
 }

 .jishuzhichi {}

 .container h2 {
     margin: 1.5rem 2rem;
 }

 .container .content h2 {
     margin: 1rem auto;
 }

 .container .content h3 {
     margin: 1.25rem auto;
     font-size: 1.5rem;
     font-weight: bold;
 }

 .container .content h4 {
     margin: 0.75rem auto;
     font-size: 1.15rem;
     font-weight: bold;
 }



 @media (max-width:768px) {
     .slideshow {
         height: 150px;
     }

     .head-sm-height {
         height: 85px !important;
     }

     #certQueryForm {
         width: auto;
     }

     #personalInfo ul,
     #certificateInfo ul {
         padding-left: 1rem;
     }

     #personalInfo ul li span,
     #certificateInfo ul li span {
         width: 5rem;
     }

     #personalInfo ul li,
     #certificateInfo ul li {
         margin: auto;
         width: 100%;
     }

     #certificateInfo .oneInfo {}

     #certificateInfo .oneInfo ul {
         margin: 1rem auto;
     }

     #certificateInfo .oneInfo li {
         width: auto;
         min-width: 50%;
     }

     #certificateInfo ul .FacePic {
         min-width: 80px;
         border-radius: 5px;
         width: 80px;
         margin-right: 1rem;
         float: right;
     }

     #certQuery .content h3,
     #certQuery .content h4 {
         margin: auto;
     }

     .navbar-brand .logo-pc-height {
         height: 61px;
     }

     .navbar-expand-lg .navbar-nav .nav-link:after {
         display: none;
     }

     .col-6 {
         padding-right: 7.5px;
         padding-left: 7.5px;
     }

     .col-6:nth-child(2n) {
         padding-left: 7.5px;
     }

     .card .card-text {
         display: none;
     }

     .card-title {
         text-align: center;
         font-size: 1rem;
     }

     .container .row .pr-3 .text-secondary {
         float: left;
         width: 50%;
     }

     /* dialog polyfill 样式兜底 */
    dialog:not([open]) {
        display: none;
    }
    dialog[open] {
        display: flex !important;
    }

      .card-img-180{
    height: 120px;
    overflow: hidden;
 }

 }